<?
/*
Autor: Lic. Carlos Alberto Vaca Coronado
Version: 3.2.0
*/
require("conexion/conectar.php");

$conexion = new CONDB();
$conexion->conectar();

$query="update usuariosweb set esProv='SI' where username='".$_POST['usr']."'";
$rquery = mysqli_query($conexion->CONEXION,$query);
if(mysqli_errno($conexion->CONEXION) > 0){
	echo 'Ocurrio un error al actualizar el usuario.';
}else{
	echo 'Usuario actualizado correctamente.';
}